.version.visi_n__misi_n_y_valores /* version checker */
{
	color: #00001B;
	background-color: #2041A1;
}

#page
{
	z-index: 1;
	min-height: 1015px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 185px;
	width: 100%;
	max-width: 1480px;
	margin-left: auto;
	margin-right: auto;
}

#pu2302
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 36.76%;
}

#u2302
{
	z-index: 4;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u2328
{
	z-index: 6;
	background-color: transparent;
	margin-top: 88px;
	position: relative;
	width: 41.37%;
	margin-left: 29.42%;
}

#u2336
{
	z-index: 8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	width: 17.23%;
	left: 40.82%;
}

#pu2300
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 26.22%;
	margin-left: 71.09%;
}

#u2300
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	width: 54.64%;
	margin-left: 45.37%;
}

#u2343
{
	z-index: 10;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
	width: 90.47%;
}

#u2302_img,#u2328_img,#u2336_img,#u2300_img,#u2343_img
{
	width: 100%;
}

#u2387-8
{
	z-index: 12;
	min-height: 323px;
	background-color: #9C9C9C;
	color: #FFFDEC;
	position: relative;
	margin-right: -10000px;
	margin-top: -673px;
	width: 16.49%;
	left: 10.14%;
}

#u2387,#u2387-3
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}

#u2387-4
{
	text-align: justify;
}

#u2392-11
{
	z-index: 20;
	min-height: 465px;
	background-color: #9C9C9C;
	color: #FFFDEC;
	position: relative;
	margin-right: -10000px;
	margin-top: -700px;
	width: 20.68%;
	left: 39.13%;
}

#u2395-30
{
	z-index: 31;
	min-height: 600px;
	background-color: #9C9C9C;
	color: #FFFDEC;
	position: relative;
	margin-right: -10000px;
	margin-top: -723px;
	width: 28.99%;
	left: 67.91%;
}

#u2395
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u2392,#u2392-3,#u2395-3
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u2387-2,#u2392-2,#u2395-2
{
	text-decoration: underline;
}

#u2395-14
{
	color: #C1272D;
}

#u2387-6,#u2392-4,#u2392-6,#u2392-7,#u2392-9,#u2395-4,#u2395-7,#u2395-8,#u2395-11,#u2395-12,#u2395-16,#u2395-17,#u2395-20,#u2395-21,#u2395-24,#u2395-25,#u2395-28
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	padding-right: 20px;
	padding-left: 20px;
}

#u2395-5,#u2395-9,#u2395-13,#u2395-18,#u2395-22,#u2395-26
{
	color: #C1272D;
	font-weight: bold;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 731px;
}

